RubyGems Navigation menu

hn_api 0.0.2

Ruby client for the Hacker News API

版本列表:

  1. 0.0.2 - October 08, 2014 (7.5 KB)
  2. 0.0.1 - October 07, 2014 (7.5 KB)

Runtime 依赖关系 (3):

  • faraday < 0.10, >= 0.7
  • faraday_middleware < 0.10, >= 0.8
  • hashie >= 0.4.0
  • Development 依赖关系 (4):

  • bundler ~> 1.0
  • jeweler ~> 1.8.7
  • rdoc ~> 3.12
  • rspec ~> 3.0.0
  • 所有者:

    作者:

    • Rahul Horé

    SHA 256 checksum:

    1ed68664b51d91931f7d897f9298d8e5aa49eb1e890152844e74f293f0d4dd91

    下载总次数 3,107

    这个版本 1,884

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: